; CSV File Log Replay
[Filter_001_{172EA814-9DF1-657C-1289-C71893F1D085}]
Log_File = $(Input_File)
Emit_Shutdown = true
Filename_as_segment_id = false
Emit_All_Events_Before_Shutdown = true


; Pattern ist. prediction
[Filter_002_{A730A576-E84D-4834-826F-FAEE564E6ABD}]
dt = $(scgms_dt)
Parameters_File = $(Parameters_File)
Do_Not_Update_Parameters_File = false
Do_Not_Learn = false
